## apache-mime4j 0.6

=== debian/changelog ===
apache-mime4j (0.6-2) unstable; urgency=low

  * debian/rules: install the correct jarfile
  * debian/maven.rules and debian/maven.ignoreRules added: use
    mh_patchpom and mh_unpatchpoms in debian/rules, instead of patching
    the pom.xml.
  * debian/patches/00-fix_build.patch refreshed, now using mh_*patchpom*
    for most things
  * debian/docs removed -- RELEASE_NOTES.txt is installed as the
    upstream changelog

 -- David Paleino <dapal@debian.org>  Tue, 13 Jul 2010 09:28:28 +0200

apache-mime4j (0.6-1) unstable; urgency=low

  * Initial release (Closes: #585601)

 -- David Paleino <dapal@debian.org>  Thu, 08 Jul 2010 13:22:14 +0200
