=== debian/control ===
Source: apache-mime4j
Section: java
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , openjdk-6-jdk | default-jdk
 , maven2
 , maven-debian-helper
 , maven-repo-helper
Build-Depends-Indep:
 libmaven-assembly-plugin-java
 , libmaven-javadoc-plugin-java
 , libjavacc-maven-plugin-java
 , junit
 , liblog4j1.2-java
 , libcommons-io-java
Standards-Version: 3.9.0
Homepage: http://james.apache.org/mime4j/
Vcs-Git: git://git.debian.org/collab-maint/apache-mime4j.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/apache-mime4j.git

Package: libapache-mime4j-java
Architecture: all
Depends:
 ${misc:Depends}
 , ${java:Depends}
 , default-jre-headless
 , libcommons-logging-java
Description: MIME and RFC822 parser for Java
 mime4j provides a parser, MimeStreamParser, for e-mail message streams in
 plain rfc822 and MIME format. The parser uses a callback mechanism to report
 parsing events such as the start of an entity header, the start of a body,
 etc.
 If you are familiar with the SAX XML parser interface you should have no
 problem getting started with mime4j.

Package: libapache-mime4j-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: MIME and RFC822 parser for Java - documentation
 mime4j provides a parser, MimeStreamParser, for e-mail message streams in
 plain rfc822 and MIME format. The parser uses a callback mechanism to report
 parsing events such as the start of an entity header, the start of a body,
 etc.
 If you are familiar with the SAX XML parser interface you should have no
 problem getting started with mime4j.
 .
 This package contains the API documentation.
