=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2 | cut -d- -f1)

SKIPTEST=false
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	SKIPTEST=true
endif

%:
	dh $@ 

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt

override_dh_auto_build:
	# can't use mvn-debian because of libapache-mime4j-doc -- see
	# mvn-debian's source
	mh_patchpom --no-parent -plibapache-mime4j-java pom.xml
	mvn -o -s /etc/maven2/settings-debian.xml \
	  -Dmaven.test.skip=$(SKIPTEST) package
            
override_dh_auto_install:
	dh_auto_install
	mh_installpoms -plibapache-mime4j-java
	mh_installjar -plibapache-mime4j-java -l pom.xml -i$(UPVER) -e$(UPVER) \
	  target/apache-mime4j-debian.jar
	-rm -vrf debian/libapache-mime4j-java/target/

override_dh_auto_clean:
	dh_auto_clean
	mh_unpatchpoms -plibapache-mime4j-java -v
	-rm -rf target/
	-rm -rf debian/.mh/
