=== debian/watch ===
version=3
http://www.apache.org/dist/james/mime4j/apache-mime4j-(\d+.*)-src\.tar\.gz
