## apache-mime4j 0.6.1

=== debian/changelog ===
apache-mime4j (0.6.1-2) unstable; urgency=low

  * Upload to unstable

 -- David Paleino <dapal@debian.org>  Mon, 14 Feb 2011 16:10:55 +0100

apache-mime4j (0.6.1-1) experimental; urgency=low

  * New upstream version
  * debian/rules: also install the .pom file in the versioned directory
    in the Maven repository.
  * debian/copyright fixed according to current DEP-5
  * Standards-Version bumped to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Sat, 15 Jan 2011 02:12:34 +0100
