=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , junit
  , liblog4j1.2-java
  , libcommons-io-java
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://james.apache.org/mime4j/
 Vcs-Git: git://git.debian.org/collab-maint/apache-mime4j.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apache-mime4j.git
