=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
             
 override_dh_auto_install:
 	dh_auto_install
-	mh_installpoms -plibapache-mime4j-java
+	mh_installpoms -plibapache-mime4j-java -e$(UPVER)
 	mh_installjar -plibapache-mime4j-java -l pom.xml -i$(UPVER) -e$(UPVER) \
 	  target/apache-mime4j-debian.jar
 	-rm -vrf debian/libapache-mime4j-java/target/
