## apache-mime4j 0.7.2

=== debian/changelog ===
apache-mime4j (0.7.2-4) unstable; urgency=medium

  * Build with maven-debian-helper (should improve the reproducibility)
  * Removed the dependency on maven-assembly-plugin (Closes: #804458)
  * Enabled the OSGi metadata
  * No longer build and install the benchmark module
  * Install the javadoc under the /usr/share/doc/libapache-mime4j-java/api
    directory instead of /usr/share/libapache-mime4j-java-doc
  * Register the documentation with doc-base
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Nov 2015 10:15:28 +0100

apache-mime4j (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Maintenance transferred again to the Debian Java Team (Closes: #711840)
  * debian/control:
    - Changed the priority from extra to optional
  * Updated the watch file
  * debian/rules:
    - Preserve the apache-mime4j-project pom in the binary package
    - Added a get-orig-source target
    - Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Jul 2014 08:17:38 +0200

apache-mime4j (0.7.2-2) unstable; urgency=low

  * Upload to unstable
  * Fixed Vcs-* fields in debian/control
  * Updated debian/watch
  * Standards-Version bump to 3.9.5, no changes needed

 -- David Paleino <dapal@debian.org>  Sun, 03 Nov 2013 11:13:27 +0100

apache-mime4j (0.7.2-1) experimental; urgency=low

  * New upstream version.
  * Build-Depend on default-jdk (Closes: #683501).
  * Fixed debian/watch.
  * Manually build javadoc, waiting to understand how to properly
    configure maven-javadoc-plugin.
  * Standards-Version bump to 3.9.4, no changes needed.
  * Bump debhelper compatibility to 9.
  * Drop dependency on JRE.
  * Updated debian/copyright.
  * Add Class-Path to generated jars, and use javahelper to determine
    runtime dependencies.

 -- David Paleino <dapal@debian.org>  Sun, 30 Dec 2012 22:12:41 +0100

apache-mime4j (0.6.1-3) unstable; urgency=low

  * Maintenance transferred to the Debian Java Maintainers (Closes: #711840)
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the explicit build dependency on openjdk-6-jdk
    - Removed the dependency on the JRE for libapache-mime4j-java
    - Changed the priority from extra to optional
  * Updated the watch file
  * debian/rules: Added a get-orig-source target
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Jun 2013 23:45:32 +0200
