=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt

override_dh_auto_build:
	dh_auto_build -- install javadoc:aggregate

get-orig-source:
	uscan --force-download --download-current-version --repack --rename
