=== debian/watch ===
version=3
http://archive.apache.org/dist/james/mime4j/apache-mime4j(?:-project)?-(\d+.*)-(?:source-release|src)\.zip
