## apache-mime4j 0.8.2

=== debian/changelog ===
apache-mime4j (0.8.2-1) unstable; urgency=medium

  * New ustream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Jan 2019 22:49:10 +0100

apache-mime4j (0.8.1-1) unstable; urgency=medium

  * New ustream release
    - Build depend on junit4 instead of junit
    - New build dependencies on libassertj-core-java and libmockito-java
    - Ignore the new james-utils module
  * Removed the -java-doc package
  * Removed the build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 19 Jan 2019 12:01:25 +0100
