=== debian/control ===
Source: apache-mime4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 javahelper,
 junit4,
 libassertj-core-java,
 libcommons-io-java,
 libjavacc-maven-plugin-java,
 liblog4j1.2-java,
 libmaven-bundle-plugin-java,
 libmockito-java,
 maven-debian-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/apache-mime4j.git
Vcs-Browser: https://salsa.debian.org/java-team/apache-mime4j
Homepage: http://james.apache.org/mime4j/

Package: libapache-mime4j-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: MIME and RFC822 parser for Java
 mime4j provides a parser, MimeStreamParser, for e-mail message streams in
 plain rfc822 and MIME format. The parser uses a callback mechanism to report
 parsing events such as the start of an entity header, the start of a body,
 etc.
 If you are familiar with the SAX XML parser interface you should have no
 problem getting started with mime4j.
