=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/apache/james-mime4j refs/tags/apache-mime4j(?:-project)?-(\d+.*)
