## apache-mime4j 0.8.10

=== debian/changelog ===
apache-mime4j (0.8.10-1) unstable; urgency=medium

  * Team upload
  * Update debian/watch to use GitHub API
  * New upstream version 0.8.10
    CVE-2024-21742 (Closes: #1064966)
  * Update debian/rules for different upstream changelog
  * Freshen years in debian/copyright
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.2
  * Include Apache NOTICE file in binary package

 -- tony mancill <tmancill@debian.org>  Sat, 02 Mar 2024 21:55:07 -0800
