=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  David Paleino <dapal@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  junit4,
@@ -17,10 +17,11 @@
  libmaven-bundle-plugin-java,
  libmockito-java,
  maven-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/apache-mime4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-mime4j
-Homepage: http://james.apache.org/mime4j/
+Homepage: https://james.apache.org/mime4j/
+Rules-Requires-Root: no
 
 Package: libapache-mime4j-java
 Architecture: all
