## apache-mime4j 0.8.11

=== debian/changelog ===
apache-mime4j (0.8.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.11

 -- tony mancill <tmancill@debian.org>  Thu, 07 Mar 2024 21:17:59 -0800
