## apache-mime4j 0.8.12

=== debian/changelog ===
apache-mime4j (0.8.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.12
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 29 Dec 2024 10:56:29 -0800
