## apache-mime4j 0.8.13

=== debian/changelog ===
apache-mime4j (0.8.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.13
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Fri, 15 Aug 2025 20:54:07 -0700
