=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmaven-bundle-plugin-java,
  libmockito-java,
  maven-debian-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/apache-mime4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-mime4j
 Homepage: https://james.apache.org/mime4j/
