=== debian/watch ===
version=4
opts="searchmode=plain,repack,compression=xz,\
filenamemangle=s%.*/v?@PACKAGE@-project-@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
https://api.github.com/repos/apache/james-mime4j/tags?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@PACKAGE@-project-@ANY_VERSION@
